import PageList from './PageList'
import Canvas from './Canvas'
import PropertyPanel from './PropertyPanel'

export default function EditView(): React.JSX.Element {
  return (
    <div className="edit-view">
      <PageList />
      <div className="edit-center">
        <Canvas />
      </div>
      <PropertyPanel />
    </div>
  )
}
